Public Class Form_Msg

    Private Sub ButtonOk_Click(sender As System.Object, e As System.EventArgs) Handles ButtonOk.Click
        Me.Hide()

    End Sub

    Private Sub ButtonNoShow_Click(sender As System.Object, e As System.EventArgs) Handles ButtonNoShow.Click
        Form1.MsgDoNotShow = True
        Me.Hide()

    End Sub
End Class